uuid: 59872009-f670-4a72-991e-1c45df621e39
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: pN6euxCSlvPNMkCwHuSakyNF5XA89hCR9a9QabYqKpA
id: event_listing
label: 'Event Listing'
logic: and
conditions:
  1e04f2af-09a5-4978-83f4-0c5b0cefbfc4:
    id: request_path
    negate: false
    uuid: 1e04f2af-09a5-4978-83f4-0c5b0cefbfc4
    context_mapping: {  }
    pages: /events
allow_other_conditions: false
